@charset "UTF-8";

/*****************************
cmn
*****************************/
.pagesec {
  padding: 10rem 0;
}
.pagesec:only-child {
  padding: 15rem 0 10rem;
}
.pagesec:first-child {
  padding: 15rem 0 10rem;
}
.pagesec:last-child {
  padding: 10rem 0;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .pagesec {
    padding: 5rem 0;
  }
  .pagesec:first-child {
    padding: 10rem 0 8rem;
  }
}

/*****************************
pagehead
*****************************/
.pagehead {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  height: 500px;
}
.pagehead.phcmn {
  background-image: url(../images/page/common/head_common.webp);
}
.pagehead .txtbox {
  position: absolute;
  left: 5rem;
  bottom: 5rem;
}
.pagehead .txtbox .ja {
  color: #fff;
  font-size: 5rem;
  font-weight: 600;
  text-shadow: 5px 5px 10px rgba(0,0,0,.25);
}
.pagehead .txtbox .en {
  color: #fff;
  font-size: 2rem;
  font-weight: 600;
  text-shadow: 5px 5px 10px rgba(0,0,0,.25);
}
.pagehead .breadcrumb {
  position: absolute;
  right: 2rem;
  bottom: 2rem;
}
.pagehead .breadcrumb,
.pagehead .breadcrumb span {
  color: #fff;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .pagehead .txtbox .ja {
    font-size: 4rem;
  }
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .pagehead {
    height: 300px;
  }
  .pagehead .txtbox {
    bottom: 6rem;
    left: 2rem;
  }
  .pagehead .txtbox .ja {
    font-size: 2rem;
    letter-spacing: 1px;
  }
  .pagehead .txtbox .en {
    font-size: 1.6rem;
  }
  .pagehead .breadcrumb {
    font-size: 1.2rem;
  }
}

/*****************************
dl
*****************************/
.dlbox1 {
  max-width: 750px;
  margin: 0 auto;
}
.dltype1 {
  display: flex;
  flex-wrap: wrap;
}
.dltype1 dt,
.dltype1 dd {
  padding: 1rem;
}
.guide .dltype1 dt,
.guide .dltype1 dd {
  background: #fff;
}
.dltype1 dt {
  border-bottom: 2px solid #005397;
  font-weight: 600;
  width: 180px;
}
.overview .dltype1 dt {
  border-bottom: 2px solid #b6d7ff;
}
.guide .dltype1 dt::first-letter {
  color: #005397;
}
.dltype1 dd {
  border-bottom: 2px solid #B9B9B9;
  width: calc(100% - 180px);
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .dltype1 dt {
  width: 100px;
}
.dltype1 dd {
  width: calc(100% - 100px);
}
}

/*****************************
parts news
*****************************/
.page-archive .newslist {
  max-width: 800px;
  margin: 0 auto;
}
.newstab {
  display: flex;
  justify-content: center;
  gap: 1rem;
  flex-wrap: wrap;
  margin-bottom: 5rem;
}
.newstab a {
  background: #fff;
  border: 2px solid #2F4F99;
  border-radius: 5px;
  display: block;
  opacity: 1;
  padding: .5rem 2rem;
}
.newstab a.current {
  background: #2F4F99;
  color: #fff;
}

.pagination {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-top: 5rem;
  text-align: center;
}
.page-numbers.dots {
  pointer-events: none;
}
.page-numbers.current,
.page-numbers:hover {
  color: #000;
  font-weight: bold;
  text-decoration: underline;
}
.pager {
  gap: 1rem;
  margin: 3rem auto 0;
  max-width: 330px;
  text-align: center;
}
.pager a {
  border-bottom: 1px solid #ccc;
  display: inline-block;
  opacity: 1 !important;
  padding: 0 .5rem;
  transition: .5s;
}
.pager a:hover {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  color: #fff;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .newstab li {
    width: calc(100% / 2 - .5rem);
  }
}

/*****************************
フォーム
*****************************/
.formsec {
  position: relative;
}

/************
フォーム共通項
************/
.formblock {
  margin: 0 auto;
  max-width: 800px;
}
.formtbl .formbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  overflow: hidden;
}
.formtbl .formbox:not(:last-child) {
  border-bottom: 1px solid #181818;
}
.formtbl .fomttl {
  background: #fff;
  padding: 1rem;
  width: 200px;
}
.formtbl .fomttl span {
  background: #A42020;
  border-radius: 3px;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1;
  margin-right: .5rem;
  padding: .2rem .5rem .3rem;
}
.formtbl .fomttl span.any {
  background: #004AAB;
}
.formtbl .fomcontent {
  padding: 1rem 2rem;
  width: calc(100% - 200px);
}
.formtbl .addinput {
  margin-top: 1rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .formtbl .fomttl,
  .formtbl .fomcontent {
    width: 100%;
  }
  .formtbl .formbox {
    margin: 1rem auto;
  }
}

/************
フォーム内部
************/
.formtbl .input-txt input,
.formtbl .input-num input,
.formtbl .input-age input,
.formtbl .input-zip input,
.formtbl .input-txtarea textarea,
.formtbl .input-select select {
  background: #f3f3f3;
  border: 1px solid #bbb;
  width: 100%;
}
.formtbl .input-txt input,
.formtbl .input-num input,
.formtbl .input-age input,
.formtbl .input-zip input,
.formtbl .input-select select {
  height: 36px;
  padding: 0 .5rem;
}
.formtbl .input-age input,
.formtbl .input-num input {
  max-width: 60px;
}
.formtbl .input-zip input,
.formtbl .zipaddbox .input-select select {
  max-width: 200px;
}
.formtbl .input-age input {
  margin-right: .5rem;
}
.formtbl .input-day:first-child {
  margin-bottom: 1rem;
}
.formtbl .input-day input {
  width: calc(100% - 145px);
}
.formtbl .input-date input {
  margin: .5rem 0;
}
.formtbl .input-select select {
  appearance: auto;
}
.formtbl .input-txtarea textarea {
  padding: .5rem;
}
.formtbl .input-check .wpcf7-list-item,
.formtbl .input-radio .wpcf7-list-item {
  margin: 0 1rem 0 0;
}

.formtbl .zipaddarea {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.formtbl .zipaddarea .zipaddbox {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.formtbl .zipaddarea .zipaddbox dt {
  width: 120px;
}
.formtbl .zipaddarea .zipaddbox dd {
  width: calc(100% - 130px);
}
.formtbl .zipaddarea .zipaddbox .input-zip p {
  font-size: 1.4rem;
}

.formtbl .wpcf7-list-item {
  margin: 0;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .formtbl .input-select select{
    max-width: 80%;
  }
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .formtbl .input-select select {
    max-width: 100%;
  }
  .formtbl .zipaddarea .zipaddbox dt,
  .formtbl .zipaddarea .zipaddbox dd {
    width: 100%;
  }
  .formtbl .zipaddarea .zipaddbox dt {
    font-size: 1.4rem;
    font-weight: 500;
  }
}

/************
フォーム外部
************/
.formsec .ppbox,
.formsec .lastcheck {
  margin: 1rem auto;
}
.formsec .ppbox .wpcf7-list-item,
.formsec .lastcheck .wpcf7-list-item {
  margin: 0 0 0 1rem;
}
.formsec .ppbox dl {
  border: 1px solid #ccc;
  margin-bottom: 1rem;
  padding: 1rem;
}
.formsec .ppbox dl dt {
  font-weight: bold;
}
.formsec .ppbox a {
  text-decoration: underline;
}
.formsec .lastcheck {
  margin: 0 auto;
}

/************
フォームボタン
************/
.formsec .fomb {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  border-radius: 50px;
  border: 2px solid transparent;
  border-radius: 20px;
  margin: 2rem auto 0;
  max-width: 300px;
  padding: .5rem 0;
  position: relative;
  text-align: center;
}
.formsec .fomb input {
  color: #fff;
}
.formsec .fomb:has(input:disabled) {
  background: #b5b5b5 !important;
  border-color: transparent;
  pointer-events: none;
}
.formsec .fomb:has(input:disabled)::before {
  color: #333 !important;
}
.formsec .fomb input:disabled {
  color: #333 !important;
}

/************
フォームエラー、送信
************/
/* エラー */
.formtbl .fomcontent span.error {
  background: none;
  margin: 0;
}
/* 送信 */
.formsec .wpcf7-spinner {
  margin: 0;
  position: absolute;
  bottom: -4rem;
  left: 50%;
  transform: translateX(-50%);
  display: none !important;
}
.formsec form.sent .formblock,
.formsec form .sent-after,
.formsec form.sent .fomb {
  display: none;
}
.formsec form.sent .sent-after {
  display: block;
  margin: 0 auto 2rem;
  max-width: 800px;
  padding: 1rem;
  position: relative;
  text-align: center;
}
.formsec .wpcf7 form .wpcf7-response-output {
  margin: 2rem auto 0;
  max-width: 800px;
  padding: 20px;
  text-align: center;
}
.formsec .wpcf7-form-control-wrap > .wpcf7-not-valid-tip {
  font-size: 1.4rem;
}
.formsec .wpcf7-form-control-wrap.is-show > .wpcf7-not-valid-tip {
  display: block;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .formsec .wpcf7 form .wpcf7-response-output {
    margin: 0 auto;
    max-width: 800px;
    padding: 20px;
    text-align: left;
  }
  .formsec form.sent .sent-after {
    text-align: left;
  }
}

/*****************************
cmnlayout1
*****************************/
.cmnlayout1 .txtbox1 {
  margin-bottom: 3rem;
}
.cmnlayout1 .txtbox2 {
  margin-bottom: 3rem;
}
.ul1 {
  background: #eaf0f7;
  border-radius: 5px;
  padding: 2rem;
}
.ul1 li:not(:last-child) {
  margin-bottom: .5rem;
}
.ul1 li {
  color: #30619E;
  font-weight: 700;
  padding-left: 2rem;
  position: relative;
}
.ul1 li::before {
  content: '・';
  color: #30619E;
  position: absolute;
  top: 0;
  left: 0;
}
.cmnlayout1 .list li {
  background: #fff;
  border-radius: 20px;
  box-shadow: 5px 5px 10px rgb(168 168 168 / 50%);
  padding: 2rem;
}
.cmnlayout1 .list li:not(:last-child) {
  margin-bottom: 5rem;
}
.cmnlayout1 .list .fimgbox img {
  aspect-ratio: 2/1.3;
  border-radius: 10px;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.cmnlayout1 .list .ftxtbox h3 {
  background-image: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 1rem;
}
.cmnlayout1 .list .ftxtbox .morebtn1 {
  margin-top: 2rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .cmnlayout1 .list .ftxtbox h3 {
    font-size: 1.8rem;
  }
}

/*****************************
固定ページブロックエディタ編集用css
*****************************/
.contentarea {
  padding: 10rem 0;
}
.contentarea h1 {
  background-image: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  background-clip: text;
  font-size: 4rem;
  font-weight: 600;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 2rem;
  text-align: center;
}
.contentarea h1 + p {
  background: #f5f5f5;
  border-radius: 5px;
  padding: 2rem;
}
.contentarea h2 {
  border-bottom: 2px solid #ccc;
  font-size: 2.5rem;
  font-weight: 500;
  margin-bottom: 2rem;
  position: relative;
}
.contentarea h2::before {
  background: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  height: 2px;
  width: 20%;
}
.contentarea h3 {
  color: #30619E;
  font-size: 2.2rem;
  font-weight: 500;
  padding-left: 1.5rem;
  position: relative;
}
.contentarea h3::before {
  background: #004AAB;
  content: '';
  position: absolute;
  top: 11px;
  left: 0;
  height: 20px;
  width: 3px;
}
.wp-block-paragraph {
  margin: 1rem 0;
}
.wp-block-paragraph strong {
  background: #f5f5f5;
  border-radius: 5px;
  display: inline-block;
  margin-right: 1rem;
  margin-bottom: .5rem;
  padding: .5rem 1rem;
}
.wp-block-list {
  background: #eaf0f7;
  border-radius: 5px;
  padding: 2rem;
}
.wp-block-list li strong {
  color: #30619E;
  display: inline-block;
  padding-left: 2rem;
  position: relative;
}
.wp-block-list li strong::before {
  content: '・';
  color: #30619E;
  position: absolute;
  top: 0;
  left: 0;
}
.wp-block-list li:not(:last-child) {
  margin-bottom: 1rem;
}
.wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) a,
.wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) img {
  object-fit: contain;
}
.wp-block-image :where(figcaption) {
  text-align: center;
}
.contentarea a {
  color: #30619E;
  opacity: 1;
  text-decoration: underline;
}
.contentarea table tr:nth-child(1) td {
  background: #30619E;
  color: #fff;
  text-align: center;
  font-weight: 600;
}
.wp-block-button a {
  background: #30619E;
  color: #fff;
  text-decoration: initial;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .contentarea h1 {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .contentarea h1 {
    font-size: 2rem;
  }
  .contentarea h2 {
    font-size: 1.8rem;
  }
  .contentarea h3 {
    font-size: 1.7rem;
  }
  .contentarea h3::before {
    top: 7px;
  }
  .has-medium-font-size {
    font-size: 1.4rem !important;
  }
  .wp-block-paragraph strong {
    display: block;
  }
  .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
    width: 100%;
  }
  .contentarea table {
    width: 900px !important;
  }
}
